.footer-section-title { background: url('/wordpress/wp-content/themes/twentyeleven/images/footer-section-title-bg.gif') repeat-x center center; text-align: center; }
.footer-section-title h3 { display: inline-block; background: #FFF; padding: 0 40px; line-height: 60px; font-size: 2em; text-transform: uppercase; color: #29abe2; }

/* HOT RIGHT NOW */
.widget_top-posts { clear: both; width: 48.9362%; float: left; }
.span3 .widget_top-posts { width: 100%; }
.widget_top-posts .widget-title { display: none; }
.widget_top-posts .widgets-grid-layout {  }
.widget_top-posts .widgets-grid-layout a { display: block; width: 100%; overflow: hidden; }
.widget_top-posts .widgets-grid-layout a img { height: 248px; }
.widget_top-posts .widget-grid-view-image { max-width: 100%; float: none; height: 248px; margin-bottom: 12px; }

/* FACEBOOK */
#text-5 { clear: none; margin: 0; width: 48.9362%; float: right; }


#home #text-2 { clear: none; margin: 0 0 12px 0; width: 48.9362%; float: right; height: 248px; background: #eee; }
#text-6 { clear: none; margin: 0 0 12px 0; width: 48.9362%; float: right; height: 248px; background: #eee; }

/* CATEGORY LIST */
.content-list {  }
.content-list.item { margin-left: 0px; margin-right: 2%; margin-bottom: 2%; float: left; position: relative; width: 239px; height: 183px; overflow: hidden; }
.content-list.item.post-num-5, .content-list.item.post-num-8 { margin-right: 0; }
.content-list a {  }
.content-list a img { width: 100%; }
.content-list a .overlay { position: absolute; display: none; width: 238px; height: 186px; margin-top: -186px; background: url('/wordpress/wp-content/themes/twentyeleven/images/black-60-bg.png') repeat; overflow: hidden; }
.content-list a .overlay-inner { display: block; padding: 50px 15px 0 15px; color: #FFF; font-size: 17px; font-weight: 500; text-align: center; }
.content-list a:hover .overlay { display: block; }
.content-list a .overlay-inner .cat-name { color: #29ABE2; font-size: 14px; }
.content-list .overlay { cursor: pointer; }

#category .widget_top-posts .widget-grid-view-image { height: 184px; overflow: hidden; }



article.excerpt:not(.featured):not(.sidebar-qs) { padding: 0; border: none; box-shadow: none; height: 248px; }
.featured-image .featured_video_plus { max-height: 400px; }
.featured-image .featured_video_plus iframe { max-height: 400px; }

/* DEFAULT TITLE BAR STYLE */
.excerpt:not(.featured) .entry-title-line { background: #2aabe4; border: none; height: 56px; padding: 0; margin-bottom: 7px; }
.excerpt:not(.featured) .entry-title-line .entry-title-line-icon-bg { display: none; }
.excerpt:not(.featured) .entry-title-line .entry-title-line-icon { display: none; }

/* EXCLUSIVE TITLE BAR STYLE */
.excerpt:not(.featured).tag-exclusive .entry-title-line { background: #2aabe4; border: none; height: 56px; padding: 0; margin-bottom: 7px; }
.excerpt:not(.featured).tag-exclusive .entry-title-line .entry-title-line-icon-bg { display: block; position: absolute; margin-top: -3px; margin-left: -3px; background: url('/wordpress/wp-content/themes/twentyeleven/images/blue-corner.png') no-repeat top left; width: 60px; height: 60px; z-index: 10; }
.excerpt:not(.featured).tag-exclusive .entry-title-line .entry-title-line-icon { display: block; position: absolute; background: url('/wordpress/wp-content/themes/twentyeleven/images/ico-exclusive-article.png') no-repeat top left; width: 60px; height: 60px; z-index: 20; }

/* BLOG TITLE BAR STYLE */
.excerpt:not(.featured).tag-blog .entry-title-line { background: #666; border: none; height: 56px; padding: 0; margin-bottom: 7px; }
.excerpt:not(.featured).tag-blog .entry-title-line .entry-title-line-icon-bg { display: block; position: absolute; margin-top: -3px; margin-left: -3px; background: url('/wordpress/wp-content/themes/twentyeleven/images/grey-corner.png') no-repeat top left; width: 60px; height: 60px; z-index: 10; }
.excerpt:not(.featured).tag-blog .entry-title-line .entry-title-line-icon { display: block; position: absolute; background: url('/wordpress/wp-content/themes/twentyeleven/images/ico-blog-article.png') no-repeat top left; width: 60px; height: 60px; z-index: 20; }

.excerpt:not(.featured) .entry-title-line .entry-title { color: #FFF; margin-left: 50px; bottom: auto; padding-top: 10px; }
.excerpt:not(.featured) .entry-content { padding-bottom: 7px; position: relative; }
.excerpt:not(.featured) .entry-content .post-thumbnail { max-height: 170px; overflow: hidden; margin-left: 7px; }
.excerpt:not(.featured) .entry-content .entry-meta { position: absolute; bottom: 0px; right: 0px; margin-right: 7px; text-align: right; padding-left: 50%; }
.excerpt:not(.featured) .entry-content .entry-meta a { display: block; }
.excerpt:not(.featured) .entry-content .entry-meta .cat-links a { display: inline; }

.featured-home-excerpt { position: absolute; width: 100%; height: 110px; margin-top: -110px; background: url('/wordpress/wp-content/themes/twentyeleven/images/black-60-bg.png') repeat; overflow: hidden; }
.featured-home-excerpt-inner { padding: 20px 105px 0 50px; }
.featured-home-excerpt-inner .entry-title { color: #FFF; font-size: 24px; }
.featured-home-excerpt-inner .entry-excerpt { color: #FFF; }


/* FEATURED Q'S WIDGET */
.sidebar-qs { clear: none; padding-top: 0; }
.sidebar-qs article.q-excerpt.spotlight { border: none; padding: 0; background: #e5e5e5; height: 248px; overflow: hidden; }
.quire-spotlight-title { height: 56px; line-height: 56px; padding: 0 10px; overflow: hidden; background: #29ABE2; }
.quire-spotlight-title span { display: block; background: url('/wordpress/wp-content/themes/twentyeleven/images/ico-spotlight.png') no-repeat left center; padding-left: 50px; }
.sidebar-featured-post-title { font-size: 14px; color: #000; padding: 5px 10px; }

.quire-welcome-title { height: 56px; padding: 0 10px; overflow: hidden; background: #29ABE2; margin-bottom: 10px; }
.quire-welcome-title span { display: block; background: url('/wordpress/wp-content/themes/twentyeleven/images/ico-welcome.png') no-repeat left center; padding-left: 40px; color: #FFFFFF; display: block; font-size: 15px !important; line-height: 56px; font-weight: bold; }

.explainer-box h2 { font-size: 14px; line-height: 16px; font-weight: 300; color: #000; margin: 0 0 10px 0; padding: 0 10px; }


/* USER WIDGET */
.user-profile { height: 248px; position: relative; margin: 0 0 12px 0; }
.profile-top { padding: 5px 5px 0 5px; }
div.avatar { width: 100%; display: block; }
div.avatar .avatar { border: none; width: 100%; }
.edit-profile-picture { bottom: 1.55em; }
	
.profile-menu { width: 100%; display: block; margin: 0; position: relative; z-index: 15; background: #29ABE2; padding: 5px 0 0 5px; height: 34px; margin-top: -20px; }
.profile-menu span { color: #FFF; }
.profile-menu-item { padding: 0; margin: 0; box-shadow: none; min-width: 33px; float: right; }
.profile-menu-item:after { border: none; }


/* WHATS NEW */
.whats-new {  }
.whats-new .item { width: 23.5%; margin-right: 2%; float: left; position: relative; }
.whats-new .item:last-child { margin-right: 0; }
.whats-new a img { width: 100%; }
.whats-new a .overlay { position: absolute; display: none; width: 235px; height: 183px; margin-top: -183px; background: url('/wordpress/wp-content/themes/twentyeleven/images/black-60-bg.png') repeat; overflow: hidden; }
.whats-new a .overlay-inner { display: block; padding: 50px 15px 0 15px; color: #FFF; font-size: 17px; font-weight: 500; text-align: center; }
.whats-new a:hover .overlay { display: block; }
.whats-new a .overlay-inner .cat-name { color: #29ABE2; font-size: 14px; }


/* ARCHIVES */
.archives {  }
.archives div.item { width: 23.5%; margin-right: 2%; float: left; position: relative; height: 183px; overflow: hidden; }
.archives div.item:last-child { margin-right: 0; }
.archives div.item img { width: 100%; }
.archives div.item .overlay { position: absolute; z-index: 20; display: block; width: 60px; height: 60px; margin-top: -60px; right: 0px; background: url('/wordpress/wp-content/themes/twentyeleven/images/blue-70-bg.png') repeat; overflow: hidden; text-align: center; }
.archives div.item .overlay .month { display: block; color: #FFF; text-transform: uppercase; font-size: 18px; line-height: 18px; padding-top: 3px; }
.archives div.item .overlay .year { display: block; color: #FFF; text-transform: uppercase; font-size: 36px; line-height: 36px; }
.archives .featured_video_plus { position: relative; z-index: 10; height: 183px; }
.archives .fluid-width-video-wrapper iframe { float: none; height: 183px; padding-top: 0px !important; }


/* ARTICLE */
.single .featured-image img { width: 100%; }

.widget_yarpp_widget { width: 48.9362%; float: right; }
.widget_yarpp_widget article.excerpt:not(.featured):not(.sidebar-qs) { height: auto; border-bottom: solid 1px #555; }
.widget_yarpp_widget .excerpt:not(.featured) .entry-content .post-thumbnail { margin-left: 0; }
.widget_yarpp_widget .excerpt:not(.featured) .entry-title-line { background: none; height: auto; margin-bottom: 0; }
.widget_yarpp_widget .excerpt:not(.featured) .entry-title-line .entry-title { color: #000; margin: 0; padding: 0; font-size: 14px; }


/* ARCHIVE */
#archive article.type-post { clear: none; margin-left: 0; }
#archive article.type-post:nth-child(even) { float: right; }
#archive .page-header { background: #FFF url('/wordpress/wp-content/themes/twentyeleven/images/footer-section-title-bg.gif') repeat-x center center; text-align: center; }
#archive .page-header { margin: 0; border: none; }
#archive .page-header .page-title { display: inline-block; background: #FFF; padding: 0 40px; line-height: 60px; text-transform: uppercase; color: #29abe2; }
#archive .page-header .page-title { font-size: 2em; font-weight: 700; margin: 0; letter-spacing: 0; }